.tippy-box[data-theme="umenu"] .tippy-content {
    padding: 0;
}

.umenu__item {
    display: block;
    color: #fff;
    font: 400 15px/18px "sf pro display";
    box-shadow: 0 1px 1px -1px rgba(255, 255, 255, 0.5);
    padding: 10px 50px 10px 15px;
}

.umenu__item:hover {
    text-decoration: none;
    background-color: #515355;
    position: relative;
    z-index: 1;
    cursor: pointer;
}

.umenu__item:first-child {
    border-radius: 4px 4px 0 0;
}

.umenu__item:last-child {
    border-radius: 0 0 4px 4px;
}